Category:
  Category_Piece_1_1:
    Piece: Piece_1
    num_questions: '1'
    Translation:
      es:
        name:   "Producto A"
      en:
        name:   "Product A"
  Category_Piece_1_2:
    Piece: Piece_1
    num_questions: '1'
    Translation:
      es:
        name:   "Producto B"
      en:
        name:   "Product B"
  Category_Piece_1_3:
    Piece: Piece_1
    num_questions: '1'
    Translation:
      es:
        name:   "Producto C"
      en:
        name:   "Product C"

  Category_Piece_2_1:
    Piece: Piece_2
    num_questions: '1'
    Translation:
      es:
        name:   "Producto D"
      en:
        name:   "Product D"
  Category_Piece_2_2:
    Piece: Piece_2
    num_questions: '1'
    Translation:
      es:
        name:   "Producto E"
      en:
        name:   "Product E"
  Category_Piece_2_3:
    Piece: Piece_2
    num_questions: '1'
    Translation:
      es:
        name:   "Producto F"
      en:
        name:   "Product F"

  Category_Piece_3_1:
    Piece: Piece_3
    num_questions: '1'
    Translation:
      es:
        name:   "Producto G"
      en:
        name:   "Product G"
  Category_Piece_3_2:
    Piece: Piece_3
    num_questions: '1'
    Translation:
      es:
        name:   "Producto H"
      en:
        name:   "Product H"
  Category_Piece_3_3:
    Piece: Piece_3
    num_questions: '1'
    Translation:
      es:
        name:   "Producto I"
      en:
        name:   "Product I"

  Category_Piece_4_1:
    Piece: Piece_4
    num_questions: '1'
    Translation:
      es:
        name:   "Producto J"
      en:
        name:   "Product J"
  Category_Piece_4_2:
    Piece: Piece_4
    num_questions: '1'
    Translation:
      es:
        name:   "Producto K"
      en:
        name:   "Product K"
  Category_Piece_4_3:
    Piece: Piece_4
    num_questions: '1'
    Translation:
      es:
        name:   "Producto L"
      en:
        name:   "Product L"

  Category_Piece_5_1:
    Piece: Piece_5
    num_questions: '1'
    Translation:
      es:
        name:   "Producto M"
      en:
        name:   "Product M"
  Category_Piece_5_2:
    Piece: Piece_5
    num_questions: '1'
    Translation:
      es:
        name:   "Producto N"
      en:
        name:   "Product N"
  Category_Piece_5_3:
    Piece: Piece_5
    num_questions: '1'
    Translation:
      es:
        name:   "Producto O"
      en:
        name:   "Product O"

  Category_Piece_6_1:
    Piece: Piece_6
    num_questions: '1'
    Translation:
      es:
        name:   "Producto P"
      en:
        name:   "Product P"
  Category_Piece_6_2:
    Piece: Piece_6
    num_questions: '1'
    Translation:
      es:
        name:   "Producto Q"
      en:
        name:   "Product Q"
  Category_Piece_6_3:
    Piece: Piece_6
    num_questions: '1'
    Translation:
      es:
        name:   "Producto R"
      en:
        name:   "Product R"
